.suq{
    width: 770px;
    padding: 0px;
    font-family: 'Roboto', sans-serif;
    border:1px solid #000;
    font-size: 14px;
    color: #005596;
    margin: auto;
    line-height: 1.4;
}
<style>
@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');
</style>
.suq strong{
    font-weight: bold;
}
.suq img{
    border: none;
    max-width: 100%
}

.suq ul{
    padding-left: 0px;
    margin-bottom: 35px;
    margin-top: 0px;
}
.suq li {
    list-style-type: none;
    padding-left: 10px;
    text-align: left;
    position: relative;
    margin-bottom: 0px;
    line-height: 1.5;
}
.suq li:before {
    content: "";
    width: 3px;
    height: 3px;
    border-radius: 50%;
    position: absolute;
    left: 0;
    top: 9px;
    background: #005596;
}


.suq a {
    color: inherit;
    text-decoration: none
}
.suq h1{
	font-size: 25.4px;
	line-height: 1.4;
	font-weight: normal;
	text-align: left;
	margin: 7px 0 7px 0;
}
.suq p{
    margin: 0px 0px 14px
}
.suq .nd{
    background: #ffffff;
    margin: -26px 0 0 0;
}
.suq h1 span{
    font-size: 13px;
}
.suq h2{
    font-weight: normal;
    margin: 35px 0 20px 0;
    font-size: 18px;
} 
.suq h3{
    font-weight: normal;
    margin: 0 0 2px 0;
    font-size: 14px;
} 



/*---------bootraps------------*/
.suq div{
    display: block;
}
.suq .clearfix:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
.suq .clearfix {
    display: inline-block;
}
.suq .clearfix {
    display: block;
}
.suq * {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.suq .img-responsive{
    max-width: 100%;
    display: block;
}


.suq .left1 {
    width: 50%;
    background: #005596;
    color: white;
    padding: 19px 20px 7px 34px;
    font-size: 14px;
}

.suq .right1 {
    float: right;
    width: 45%;
}
.suq .left {
    z-index: 2;
    float: left;
    width: 50%;
    padding: 20px 5px 41px 34px;
    position: relative;
    margin: -53px 0 0 0;
    background: #C0CBE3;
}

.suq .right {
    float: right;
    width: 50%;
    background: #FFFFFF;
    padding: 28px 40px 27px 47px;
    margin: 23px 0 0 0;
    line-height: 1.6;
    text-align: justify;
}

.suq p.des {
    background: #005596;
    color: white;
    text-align: right;
    margin: -10px 0px 0px 37px;
    padding: 15px 133px 15px 5px;
    position: relative;
    z-index: 4;
    font-size: 18px;
}
.suq .left1 p {
    margin: 0;
}
.suq img.img3 {
    max-width: 303px;
    position: absolute;
    right: 45px;
    top: 20px;
}

.suq .d1 {
    position: relative;
    padding: 55px 0 0 0;
}
.suq .img1 {
    margin: -53px 0 0 0;
}
.suq .left1 ul li::before {
    content: "";
    width: 3px;
    height: 3px;
    border-radius: 50%;
    position: absolute;
    left: 0;
    top: 7px;
    background: white;
}
.suq h1 strong {
    font-weight: 500;
}
.suq .left1 ul {
    margin-bottom: 0;
}
.suq .left1 ul li {
    margin-bottom: 2px;
}

.suq p.des2 {
    color: #24202A;
    line-height: 1.5;
}
.suq .right p {
    margin: 0;
}
.suq p.des1 {
    text-align: left;
    margin: 0 0 14px 0;
}
/*=========================================================*/
@media only screen and (min-width:300px) and (max-width: 769px){
    .suq{
        width: 100%;
    }
    .suq .nd{
        /* padding: 5%; */
        margin: 0;
    }
    .suq .m_br br, li br{
        display: none
    }
    .suq .d1 {
    padding: 10px 5%;
    }

    .suq .left1 {
        width: auto;
        padding: 5px 5%;
        margin: 10px 0 0 0px;
        max-width: 384px;
    }

    .suq img.img3 {
        position: relative;
        right: 0;
        top: 0;
        max-width: 100%;
    }

    .suq .left {
        width: 100%;
        margin: 0;
    }

    .suq .right {
        width: 100%;
        padding: 0 5%;
        text-align: left;
    }

    .suq .left {
        padding: 10px 5%;
    }

    .suq p.des {
        margin: 0;
        padding: 5px 5%;
        text-align: left;
    }
    .suq .img1 {
    margin: 0;
}
}
@media print {
    body * {
        font-size: 8pt !important;
        margin: 0 !important;
        max-width: 100%;
    }
    .nurjobansicht {
        display:none;
    }
    #sidebar, #footer {
        display:none;
    }
	.suq p {
		margin: 10px 0 !important;
	}
	.suq ul {
		padding-left: 10px !important;
        margin-bottom: 10px !important;
	}
	.suq li {
		list-style-type: disc;
		padding-left: 0px !important;
	}
    .suq img.img3 {
        max-width: 150px important;
    }
}

.hidden-xs-up {
  display: none !important;
}

@media (max-width: 543px) {
  .hidden-xs-down {
    display: none !important;
  }
}

@media (min-width: 544px) {
  .hidden-sm-up {
    display: none !important;
  }
}

@media (max-width: 767px) {
  .hidden-sm-down {
    display: none !important;
  }
}

@media (min-width: 768px) {
  .hidden-md-up {
    display: none !important;
  }
}

@media (max-width: 991px) {
  .hidden-md-down {
    display: none !important;
  }
}

@media (min-width: 992px) {
  .hidden-lg-up {
    display: none !important;
  }
}

@media (max-width: 1199px) {
  .hidden-lg-down {
    display: none !important;
  }
}

@media (min-width: 1200px) {
  .hidden-xl-up {
    display: none !important;
  }
}

.hidden-xl-down {
  display: none !important;
}

.visible-print-block {
  display: none !important;
}

@media print {
  .visible-print-block {
    display: block !important;
  }
}

.visible-print-inline {
  display: none !important;
}

@media print {
  .visible-print-inline {
    display: inline !important;
  }
}

.visible-print-inline-block {
  display: none !important;
}

@media print {
  .visible-print-inline-block {
    display: inline-block !important;
  }
}

@media print {
  .hidden-print {
    display: none !important;
  }
}
/* end bootstrap 4 alpha */